{
    "files.associations": {
        "cpu_def.h": "c",
        "system_def.h": "c",
        "pxmc_gen_info.h": "c",
        "appl_defs.h": "c",
        "zynq_pmsm_rvapo_mc.h": "c",
        "pxmc_inp_common.h": "c"
    },
    "makefile.makefilePath": "",
    "makefile.makeDirectory": "./src/"
}